[Initng-svn] r3221 - initng/trunk

svn at initng.thinktux.net svn at initng.thinktux.net
Tue Mar 7 14:18:53 CET 2006


Author: trigger
Date: Tue Mar  7 14:18:53 2006
New Revision: 3221

Modified:
   initng/trunk/release.sh
Log:
create .tar.gz and .tar.bz2

Modified: initng/trunk/release.sh
==============================================================================
--- initng/trunk/release.sh	(original)
+++ initng/trunk/release.sh	Tue Mar  7 14:18:53 2006
@@ -100,7 +100,8 @@
 
 			./configure || die "Failed to run ./confugure"
 
-			make dist || die "Failed to create distribution archive! BAD BAD BAD"
+			make dist-gzip || die "Failed to create distribution archive! BAD BAD BAD"
+			make dist-bzip2 || die "Failed to create distribution archive! BAD BAD BAD"
 			echo
 			echo "Done, please upload tarball 'initng-${VERSION}_pre.tar.bz2' to finaly pre-release."
 		else
@@ -132,7 +133,8 @@
 
 			./configure || die "Failed to run ./confugure"
 
-			make dist || die "Failed to create distribution archive! BAD BAD BAD"
+			make dist-gzip || die "Failed to create distribution archive! BAD BAD BAD"
+			make dist-bzip2 || die "Failed to create distribution archive! BAD BAD BAD"
 			echo
 			echo "Done, please upload tarball 'initng-${VERSION}_pre.tar.bz2' to finaly pre-release."
 			echo
@@ -153,7 +155,8 @@
 		make || die "Failed to compile initng"
 
 		echo "Generating distribution tarball..."
-		make dist || die "Failed to create distribution archive!"
+		make dist-gzip || die "Failed to create distribution archive! BAD BAD BAD"
+		make dist-bzip2 || die "Failed to create distribution archive! BAD BAD BAD"
 
 		echo "Cleaning generated files..."
 		make distclean || die "Failed to clean generated files"


More information about the Initng-svn mailing list